### Method

# Shumate Marker set_child

#### Declaration [src]

    void
    shumate_marker_set_child (
      ShumateMarker* marker,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `marker`.

Sets property | `Shumate.Marker:child`

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.